Public Attributes | List of all members
WKS4SpreadsheetInternal::Functions Struct Reference

## Public Attributes
char const * | m_name
int | m_arity

## Member Data Documentation

## ◆ m_arity

int WKS4SpreadsheetInternal::Functions::m_arity

Referenced by WKS4Spreadsheet::readFormula().

## ◆ m_name

char const* WKS4SpreadsheetInternal::Functions::m_name

Referenced by WKS4Spreadsheet::readFormula().

The documentation for this struct was generated from the following file:

- WKS4Spreadsheet.cpp